/* todo, grid areas? */

div#mod-list-changelog-grid {
  display: grid;
  grid-template-columns: 120px 110px 1fr;
  grid-auto-rows: minmax(50px, auto);
  margin-bottom: 30px;
  max-width: 100%;

  div.cl-action {
    border-left: 1px solid #e1e1e1;
    padding-left: 10px;
  }
  div.cl-date {
    border-left: 1px solid #e1e1e1;
    padding-left: 10px;
  }

  div.cl-note {
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    padding-left: 10px;
  }

  div {
    padding-top: 10px;
    border-bottom: 1px solid #e1e1e1;
  }
}

@media screen and (max-width: 800px) {
  div#mod-list-changelog-grid {
    grid-template-columns: 110px 1fr;
  }

  .sm-hide {
    display: none;
  }
}
